.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-073e3b0b-92fb-6e90-164d-2c032d35a13a {

}
.rbhu-card-component-section .rbhu-card-component-container

    margin: 8px 36px;.lfr-layout-structure-item-f387a76d-6dfc-2b70-cbd5-8d5ce1ad2de9 {
display: none !important;
}
